--GENERATED ON: 05/12/2024 07:00:11


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['p-a-hts'] = {
	TEX_WIDTH=946,
	TEX_HEIGHT=672,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0909090909090909,0),
		[3]=v2fM(0,181818181818182,0),
		[4]=v2fM(0,272727272727273,0),
		[5]=v2fM(0,363636363636364,0),
		[6]=v2fM(0,454545454545455,0),
		[7]=v2fM(0,545454545454545,0),
		[8]=v2fM(0,636363636363636,0),
		[9]=v2fM(0,727272727272727,0),
		[10]=v2fM(0,818181818181818,0),
		[11]=v2fM(0,909090909090909,0),
		[12]=v2fM(0,0,142857142857143),
		[13]=v2fM(0,0909090909090909,0,142857142857143),
		[14]=v2fM(0,181818181818182,0,142857142857143),
		[15]=v2fM(0,272727272727273,0,142857142857143),
		[16]=v2fM(0,363636363636364,0,142857142857143),
		[17]=v2fM(0,454545454545455,0,142857142857143),
		[18]=v2fM(0,545454545454545,0,142857142857143),
		[19]=v2fM(0,636363636363636,0,142857142857143),
		[20]=v2fM(0,727272727272727,0,142857142857143),
		[21]=v2fM(0,818181818181818,0,142857142857143),
		[22]=v2fM(0,909090909090909,0,142857142857143),
		[23]=v2fM(0,0,285714285714286),
		[24]=v2fM(0,0909090909090909,0,285714285714286),
		[25]=v2fM(0,181818181818182,0,285714285714286),
		[26]=v2fM(0,272727272727273,0,285714285714286),
		[27]=v2fM(0,363636363636364,0,285714285714286),
		[28]=v2fM(0,454545454545455,0,285714285714286),
		[29]=v2fM(0,545454545454545,0,285714285714286),
		[30]=v2fM(0,636363636363636,0,285714285714286),
		[31]=v2fM(0,727272727272727,0,285714285714286),
		[32]=v2fM(0,818181818181818,0,285714285714286),
		[33]=v2fM(0,909090909090909,0,285714285714286),
		[34]=v2fM(0,0,428571428571429),
		[35]=v2fM(0,0909090909090909,0,428571428571429),
		[36]=v2fM(0,181818181818182,0,428571428571429),
		[37]=v2fM(0,272727272727273,0,428571428571429),
		[38]=v2fM(0,363636363636364,0,428571428571429),
		[39]=v2fM(0,454545454545455,0,428571428571429),
		[40]=v2fM(0,545454545454545,0,428571428571429),
		[41]=v2fM(0,636363636363636,0,428571428571429),
		[42]=v2fM(0,727272727272727,0,428571428571429),
		[43]=v2fM(0,818181818181818,0,428571428571429),
		[44]=v2fM(0,909090909090909,0,428571428571429),
		[45]=v2fM(0,0,571428571428571),
		[46]=v2fM(0,0909090909090909,0,571428571428571),
		[47]=v2fM(0,181818181818182,0,571428571428571),
		[48]=v2fM(0,272727272727273,0,571428571428571),
		[49]=v2fM(0,363636363636364,0,571428571428571),
		[50]=v2fM(0,454545454545455,0,571428571428571),
		[51]=v2fM(0,545454545454545,0,571428571428571),
		[52]=v2fM(0,636363636363636,0,571428571428571),
		[53]=v2fM(0,727272727272727,0,571428571428571),
		[54]=v2fM(0,818181818181818,0,571428571428571),
		[55]=v2fM(0,909090909090909,0,571428571428571),
		[56]=v2fM(0,0,714285714285714),
		[57]=v2fM(0,0909090909090909,0,714285714285714),
		[58]=v2fM(0,181818181818182,0,714285714285714),
		[59]=v2fM(0,272727272727273,0,714285714285714),
		[60]=v2fM(0,363636363636364,0,714285714285714),
		[61]=v2fM(0,454545454545455,0,714285714285714),
		[62]=v2fM(0,545454545454545,0,714285714285714),
		[63]=v2fM(0,636363636363636,0,714285714285714),
		[64]=v2fM(0,727272727272727,0,714285714285714),
		[65]=v2fM(0,818181818181818,0,714285714285714),
		[66]=v2fM(0,909090909090909,0,714285714285714),
		[67]=v2fM(0,0,857142857142857),
		[68]=v2fM(0,0909090909090909,0,857142857142857),
		[69]=v2fM(0,181818181818182,0,857142857142857),
		[70]=v2fM(0,272727272727273,0,857142857142857),
		[71]=v2fM(0,363636363636364,0,857142857142857),
		[72]=v2fM(0,454545454545455,0,857142857142857),
	},
	FRAME_SIZES={
		[1]={WIDTH=86,HEIGHT=96},
		[2]={WIDTH=86,HEIGHT=96},
		[3]={WIDTH=86,HEIGHT=96},
		[4]={WIDTH=86,HEIGHT=96},
		[5]={WIDTH=86,HEIGHT=96},
		[6]={WIDTH=86,HEIGHT=96},
		[7]={WIDTH=86,HEIGHT=96},
		[8]={WIDTH=86,HEIGHT=96},
		[9]={WIDTH=86,HEIGHT=96},
		[10]={WIDTH=86,HEIGHT=96},
		[11]={WIDTH=86,HEIGHT=96},
		[12]={WIDTH=86,HEIGHT=96},
		[13]={WIDTH=86,HEIGHT=96},
		[14]={WIDTH=86,HEIGHT=96},
		[15]={WIDTH=86,HEIGHT=96},
		[16]={WIDTH=86,HEIGHT=96},
		[17]={WIDTH=86,HEIGHT=96},
		[18]={WIDTH=86,HEIGHT=96},
		[19]={WIDTH=86,HEIGHT=96},
		[20]={WIDTH=86,HEIGHT=96},
		[21]={WIDTH=86,HEIGHT=96},
		[22]={WIDTH=86,HEIGHT=96},
		[23]={WIDTH=86,HEIGHT=96},
		[24]={WIDTH=86,HEIGHT=96},
		[25]={WIDTH=86,HEIGHT=96},
		[26]={WIDTH=86,HEIGHT=96},
		[27]={WIDTH=86,HEIGHT=96},
		[28]={WIDTH=86,HEIGHT=96},
		[29]={WIDTH=86,HEIGHT=96},
		[30]={WIDTH=86,HEIGHT=96},
		[31]={WIDTH=86,HEIGHT=96},
		[32]={WIDTH=86,HEIGHT=96},
		[33]={WIDTH=86,HEIGHT=96},
		[34]={WIDTH=86,HEIGHT=96},
		[35]={WIDTH=86,HEIGHT=96},
		[36]={WIDTH=86,HEIGHT=96},
		[37]={WIDTH=86,HEIGHT=96},
		[38]={WIDTH=86,HEIGHT=96},
		[39]={WIDTH=86,HEIGHT=96},
		[40]={WIDTH=86,HEIGHT=96},
		[41]={WIDTH=86,HEIGHT=96},
		[42]={WIDTH=86,HEIGHT=96},
		[43]={WIDTH=86,HEIGHT=96},
		[44]={WIDTH=86,HEIGHT=96},
		[45]={WIDTH=86,HEIGHT=96},
		[46]={WIDTH=86,HEIGHT=96},
		[47]={WIDTH=86,HEIGHT=96},
		[48]={WIDTH=86,HEIGHT=96},
		[49]={WIDTH=86,HEIGHT=96},
		[50]={WIDTH=86,HEIGHT=96},
		[51]={WIDTH=86,HEIGHT=96},
		[52]={WIDTH=86,HEIGHT=96},
		[53]={WIDTH=86,HEIGHT=96},
		[54]={WIDTH=86,HEIGHT=96},
		[55]={WIDTH=86,HEIGHT=96},
		[56]={WIDTH=86,HEIGHT=96},
		[57]={WIDTH=86,HEIGHT=96},
		[58]={WIDTH=86,HEIGHT=96},
		[59]={WIDTH=86,HEIGHT=96},
		[60]={WIDTH=86,HEIGHT=96},
		[61]={WIDTH=86,HEIGHT=96},
		[62]={WIDTH=86,HEIGHT=96},
		[63]={WIDTH=86,HEIGHT=96},
		[64]={WIDTH=86,HEIGHT=96},
		[65]={WIDTH=86,HEIGHT=96},
		[66]={WIDTH=86,HEIGHT=96},
		[67]={WIDTH=86,HEIGHT=96},
		[68]={WIDTH=86,HEIGHT=96},
		[69]={WIDTH=86,HEIGHT=96},
		[70]={WIDTH=86,HEIGHT=96},
		[71]={WIDTH=86,HEIGHT=96},
		[72]={WIDTH=86,HEIGHT=96},
	},
	FRAME_INDEXS={
		['p-a-ht0047s']=1,
		['p-a-ht0048s']=2,
		['p-a-ht0045s']=3,
		['p-a-ht0046s']=4,
		['p-a-ht0049s']=5,
		['p-a-ht0052s']=6,
		['p-a-ht0053s']=7,
		['p-a-ht0050s']=8,
		['p-a-ht0051s']=9,
		['p-a-ht0038s']=10,
		['p-a-ht0039s']=11,
		['p-a-ht0036s']=12,
		['p-a-ht0037s']=13,
		['p-a-ht0040s']=14,
		['p-a-ht0043s']=15,
		['p-a-ht0044s']=16,
		['p-a-ht0041s']=17,
		['p-a-ht0042s']=18,
		['p-a-ht0065s']=19,
		['p-a-ht0066s']=20,
		['p-a-ht0063s']=21,
		['p-a-ht0064s']=22,
		['p-a-ht0067s']=23,
		['p-a-ht0070s']=24,
		['p-a-ht0071s']=25,
		['p-a-ht0068s']=26,
		['p-a-ht0069s']=27,
		['p-a-ht0056s']=28,
		['p-a-ht0057s']=29,
		['p-a-ht0054s']=30,
		['p-a-ht0055s']=31,
		['p-a-ht0058s']=32,
		['p-a-ht0061s']=33,
		['p-a-ht0062s']=34,
		['p-a-ht0059s']=35,
		['p-a-ht0060s']=36,
		['p-a-ht0011s']=37,
		['p-a-ht0012s']=38,
		['p-a-ht0009s']=39,
		['p-a-ht0010s']=40,
		['p-a-ht0013s']=41,
		['p-a-ht0016s']=42,
		['p-a-ht0017s']=43,
		['p-a-ht0014s']=44,
		['p-a-ht0015s']=45,
		['p-a-ht0002s']=46,
		['p-a-ht0003s']=47,
		['p-a-ht0000s']=48,
		['p-a-ht0001s']=49,
		['p-a-ht0004s']=50,
		['p-a-ht0007s']=51,
		['p-a-ht0008s']=52,
		['p-a-ht0005s']=53,
		['p-a-ht0006s']=54,
		['p-a-ht0029s']=55,
		['p-a-ht0030s']=56,
		['p-a-ht0027s']=57,
		['p-a-ht0028s']=58,
		['p-a-ht0031s']=59,
		['p-a-ht0034s']=60,
		['p-a-ht0035s']=61,
		['p-a-ht0032s']=62,
		['p-a-ht0033s']=63,
		['p-a-ht0020s']=64,
		['p-a-ht0021s']=65,
		['p-a-ht0018s']=66,
		['p-a-ht0019s']=67,
		['p-a-ht0022s']=68,
		['p-a-ht0025s']=69,
		['p-a-ht0026s']=70,
		['p-a-ht0023s']=71,
		['p-a-ht0024s']=72,
	},
};
